phpInstantGallery Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 29152
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 12 2008 12:00AM
Updated: May 12 2008 11:25PM
Credit: ZoRLu
Vulnerable: Isaac McGowan phpInstantGallery 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus